/*
 * send.c
 *
 * Copyright 2004, Minoru Murashima. All rights reserved.
 * Distributed under the terms of the BSD License.
 */


#include<unistd.h>
#include<sys/types.h>
#include<errno.h>
#include<sys/socket.h>
#include<netinet/in.h>
#include<sys/ip.h>


extern int _send(int s, const void *msg, size_t len, int flags, const struct sockaddr *to);


ssize_t send(int s, const void *msg, size_t len, int flags)
{
	return _send(s,msg,len,flags,NULL);
}
